@charset "utf-8";

/* CSS Document */
.banner {
	width: auto;
	height: 400px;
	position: relative;
	overflow: hidden
}

.banner img {
	/* width: 1920px;
	height: 400px;
	position: absolute;
	left: 50%;
	margin-left: -960px */
	max-width: 1920px;
    text-align: center;
    display: block;
    margin: 0 auto;
}

.main {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	margin-top: 70px;
}

.main .sub_nav {
	width: 220px;
	text-align: center;
	float: left
}

.main .sub_nav .title {
	height: 110px;
	background-color: #1860a8;
}

.main .sub_nav .title h2 {
	font-size: 24px;
	color: #edecf5;
	text-transform: uppercase;
	padding-top: 18px
}

.main .sub_nav .title img {
	padding-bottom: 8px
}

.main .sub_nav .title h3 {
	font-size: 18px;
	color: #edecf5;
}

.main .sub_nav .text {
	border: 1px solid #1860a8
}

.main .sub_nav .text li {
	height: 50px;
	line-height: 50px;
}

.main .sub_nav .text li a {
	font-size: 14px;
	color: #1b1818;
	display: block
}

.main .sub_nav .text li.on {
	background-image: url(../../images/sub_nav_bg.png);
	background-repeat: no-repeat;
	background-position: center center
}

.main .sub_nav .text li.on a {
	color: #f8f5f5
}

.main .sub_nav .text li:hover {
	background-image: url(../../images/sub_nav_bg.png);
	background-repeat: no-repeat;
	background-position: center center
}

.main .sub_nav .text li:hover a {
	color: #f8f5f5
}

.main .content {
	width: 920px;
	float: right;
	overflow: hidden
}

.main .msg {
	width: 920px;
	height: 34px;
	float: right;
	border-bottom: 1px solid #b5b5b5
}

.main .msg .text {
	float: left;
}

.main .msg .text h4 {
	font-size: 24px;
	color: #0a0b0b;
	display: inline
}

.main .msg .text span {
	font-size: 14px;
	color: #697f95;
	padding-left: 14px;
}

.main .msg .position {
	float: right;
	font-size: 14px;
	padding-top: 6px
}

.main .msg .position p {
	display: inline;
	color: #5c6775
}

.main .msg .position a {
	color: #5c6775
}

.main .msg .position a:hover {
	color: #1860a8
}

.main .msg .position span {
	color: #1860a8
}



/* company_profile */

.main .company_profile img {
	max-width: 100%;
	margin: 16px auto 0;
	display: block;
}

.main .company_profile p {
	font-size: 14px;
	color: #303234;
	padding-top: 10px;
	text-indent: 2rem;
	text-align: left;
	line-height: 15px;
}

/* voice_of_md */

.main .voice_of_md img {
	float: left;
	width: 400px;
	margin-top: 16px;
	margin-right: 30px;
	margin-bottom: 4px;
	display: block;
}

.main .voice_of_md p {
	font-size: 14px;
	color: #303234;
	padding-top: 16px;
	text-indent: 2rem;
	text-align: left;
	line-height: 30px;
}

/* qualifications */

.main .qualifications .imgBox {
	float: left;
	width: 400px;
	margin-top: 20px;
	margin-right: 40px;
}

.main .qualifications .imgBox img {
	width: 100%;
	margin-top: 12px;
}

.main .qualifications .text {
	width: calc(100% - 440px);
	float: right;
	font-size: 14px;
	color: #303234;
	line-height: 3em;
	margin-top: 20px;
}

/* news */

.main .news .info li {
	margin-top: 20px;
	overflow: hidden;
	margin-bottom: 20px;
}

.main .news .info li .img {
	float: left
}

.main .news .info li .img img {
	width: 170px;
	height: 120px
}

.main .news .info li .img a {
	width: 170px;
	height: 120px
}

.main .news .info li .text {
	width: 708px;
	float: right
}

.main .news .info li .text h5 {
	float: left;
	width: calc(100% - 100px);
}

.main .news .info li .text h5 a {
	font-size: 16px;
	color: #0f1010;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.main .news .info li .text h5 a:hover {
	color: #1860a8
}

.main .news .info li .text span {
	font-size: 14px;
	color: #818b98;
	float: right;
	display: block;
	width: 80px;
}

.main .news .info li .text p {
	font-size: 14px;
	color: #4d5258;
	line-height: 24px;
	padding-top: 6px;
	display: block;
	clear:both;
}

.main .news .view h4 {
	font-size: 18px;
	color: #0a0b0b;
	text-align: center;
	margin-top: 20px
}

.main .news .view b {
	display: block;
	text-align: center;
	margin-top: 10px;
}

.main .news .view span {
	font-size: 14px;
	color: #808d9b;
	text-align: center;
	padding: 0 15px;
}

.main .news .view img {
	margin:20px auto 20px;
	max-width:100%;
	display：block;
	display: block;
}

.main .news .view p {
	font-size: 14px;
	color: #4d5258;
	text-indent: 2rem;
	line-height: 2;
	padding-bottom: 10px;
}

.main .news .flip {
	margin-top: 40px;
}

.main .news .flip h5 {
	display: inline-block;
	max-width: 45%;
}

.main .news .flip h5:last-child {
	float:right;
}

.main .news .flip h5 a {
	font-size: 14px;
	color: #372f2f;
	width: 100%;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.main .news .flip h5 a:hover {
	color: #4878a8
}

/* project case */

.main .case .info {
	width: 920px;
}

.main .case .info ul {
	width: 954px;
	margin-top: 14px;
	overflow: hidden
}

.main .case .info ul li {
	float: left;
	display: block;
	margin-right: 38px;
	margin-bottom: 40px;
}

.main .case .info ul li a img {
	width: 280px;
	height: 270px
}

.main .case .info ul li a span {
	width: 280px;
	height: 32px;
	color: #e6e1e1;
	font-size: 16px;
	text-align: center;
	line-height: 32px;
	background-color: #b7acac;
	margin-top: -4px;
	display: block
}

.main .case .info li:hover span {
	background-color: #4878a8;
	color: #e6e1e1
}

.main .case_detail .img {
	width: 100%;
	margin-top: 40px;
	text-align: center;
	margin-bottom: 40px;
}

.main .case_detail .img img {
	max-width: 100%;
}

.main .case_detail .text h6 {
	font-size: 16px;
	color: #060606;
	display: block;
	padding-bottom: 26px;
	text-indent: 2rem
}

.main .case_detail .text p {
	font-size: 16px;
	color: #696a6a;
	text-indent: 2rem;
	line-height: 24px;
	padding-bottom: 20px
}

/* contact_us */

.main .contact .map {
	width: 100%;
	height: 380px;
	margin: 20px 0px
}

.main .contact .info {
	width: 1260px
}

.main .contact .info ul {
	overflow: hidden
}

.main .contact .info ul li {
	width: 360px;
	float: left;
	display: block;
	margin-right: 60px;
	margin-bottom:20px
}

.main .contact .info ul li .img {
	text-align: center;
	padding-top: 28px;
	padding-bottom: 14px;
	margin-bottom: 10px;
}

.main .contact .info ul li .text {
	text-align: center
}

.main .contact .info ul li .text h5 a {
	font-size: 16px;
	color: #444;
}

.main .contact .info ul li .text p {
	padding-top: 16px
}

.main .contact .info ul li .text p a {
	font-size: 14px;
	color: #444;
}

.main .contact .contact_form {
	margin: 20px 0;
	width: 100%;
}

.main .contact .contact_form form p {
	padding-bottom: 20px;
	font-size: 14px;
	color: #6d757d;
	width: 50%;
	float: left;
}

.main .contact .contact_form form p i {
	display: inline-block;
	width: 14px;
}

.main .contact .contact_form form p input {
	font-size: 14px;
	line-height: 34px;
	height: 34px;
	outline: none;
	border: none;
	border: 1px solid #a0a0a0;
}

.main .contact .contact_form form p input.inputTxt {
	width: calc(100% - 100px);
	text-indent: 6px;
}

.main .contact .contact_form form p input.user {
	height: 34px;
	text-indent: 6px;
}

.main .contact .contact_form form p input.code {
	width: 94px;
	height: 34px;
	margin-top: 0px;
	text-indent: 6px;
}

.main .contact .contact_form form p a img.pic {
	vertical-align: middle;
	margin-left: 30px
}

.main .contact .contact_form form p input.button {
	width: 64px;
	height: 34px;
	line-height: 34px;
	background-color: #ffffff;
	border: 1px solid #a0a0a0;
	font-size: 14px;
	color: #6d757d;
	margin-right: 15px;
	margin-top: 0;
	cursor: pointer;
}

.main .contact .contact_form form p input.button:first-child {
	margin-left: 60px;
}

.main .contact .contact_form form p input.button:hover {
	background-color: #4878a8;
	color: #e2eaf3
}

.main .contact .contact_form form textarea {
	width: calc(100% - 100px);
	height: 118px;
	resize: none;
	vertical-align: text-top;
	font-size: 16px;
	text-indent: 6px;
	outline: none;
	overflow: hidden;
	border: none;
	border: 1px solid #a0a0a0;
	padding-top: 8px
}

.contact_form table {
                        width: 920px;
                        font-size: 12px;
                        color: #6d757d;
                        margin: 20px auto;
                        clear: both;
                        display: none;
                    }
                    .contact_form table td {
                        height: 34px;
                        border-bottom: 1px solid #ddd;
                    }
                    .contact_form table .td_l {
                        width: 100px;
                        background-color: #f8fbfd;
                        padding: 5px 10px;
                        font-weight: bold;
                    }
                    .contact_form table .td_r {
                        padding: 5px 10px;
                    }
